#ifndef INCLUDED_CYFITTERKEIL_INC
#define INCLUDED_CYFITTERKEIL_INC
$INCLUDE (cydevicekeil.inc)
$INCLUDE (cydevicekeil_trm.inc)

; SPIM_RxInternalInterrupt
SPIM_RxInternalInterrupt__ES2_PATCH EQU 0
SPIM_RxInternalInterrupt__INTC_CLR_EN_REG EQU CYREG_INTC_CLR_EN0
SPIM_RxInternalInterrupt__INTC_CLR_PD_REG EQU CYREG_INTC_CLR_PD0
SPIM_RxInternalInterrupt__INTC_MASK EQU 0x01
SPIM_RxInternalInterrupt__INTC_NUMBER EQU 0
SPIM_RxInternalInterrupt__INTC_PRIOR_NUM EQU 7
SPIM_RxInternalInterrupt__INTC_PRIOR_REG EQU CYREG_INTC_PRIOR0
SPIM_RxInternalInterrupt__INTC_SET_EN_REG EQU CYREG_INTC_SET_EN0
SPIM_RxInternalInterrupt__INTC_SET_PD_REG EQU CYREG_INTC_SET_PD0
SPIM_RxInternalInterrupt__INTC_VECT EQU (CYREG_INTC_VECT_MBASE+0x00)

; SPIM_TxInternalInterrupt
SPIM_TxInternalInterrupt__ES2_PATCH EQU 0
SPIM_TxInternalInterrupt__INTC_CLR_EN_REG EQU CYREG_INTC_CLR_EN0
SPIM_TxInternalInterrupt__INTC_CLR_PD_REG EQU CYREG_INTC_CLR_PD0
SPIM_TxInternalInterrupt__INTC_MASK EQU 0x02
SPIM_TxInternalInterrupt__INTC_NUMBER EQU 1
SPIM_TxInternalInterrupt__INTC_PRIOR_NUM EQU 7
SPIM_TxInternalInterrupt__INTC_PRIOR_REG EQU CYREG_INTC_PRIOR1
SPIM_TxInternalInterrupt__INTC_SET_EN_REG EQU CYREG_INTC_SET_EN0
SPIM_TxInternalInterrupt__INTC_SET_PD_REG EQU CYREG_INTC_SET_PD0
SPIM_TxInternalInterrupt__INTC_VECT EQU (CYREG_INTC_VECT_MBASE+0x02)

; SPIS_RxInternalInterrupt
SPIS_RxInternalInterrupt__ES2_PATCH EQU 0
SPIS_RxInternalInterrupt__INTC_CLR_EN_REG EQU CYREG_INTC_CLR_EN0
SPIS_RxInternalInterrupt__INTC_CLR_PD_REG EQU CYREG_INTC_CLR_PD0
SPIS_RxInternalInterrupt__INTC_MASK EQU 0x04
SPIS_RxInternalInterrupt__INTC_NUMBER EQU 2
SPIS_RxInternalInterrupt__INTC_PRIOR_NUM EQU 7
SPIS_RxInternalInterrupt__INTC_PRIOR_REG EQU CYREG_INTC_PRIOR2
SPIS_RxInternalInterrupt__INTC_SET_EN_REG EQU CYREG_INTC_SET_EN0
SPIS_RxInternalInterrupt__INTC_SET_PD_REG EQU CYREG_INTC_SET_PD0
SPIS_RxInternalInterrupt__INTC_VECT EQU (CYREG_INTC_VECT_MBASE+0x04)

; SPIS_TxInternalInterrupt
SPIS_TxInternalInterrupt__ES2_PATCH EQU 0
SPIS_TxInternalInterrupt__INTC_CLR_EN_REG EQU CYREG_INTC_CLR_EN0
SPIS_TxInternalInterrupt__INTC_CLR_PD_REG EQU CYREG_INTC_CLR_PD0
SPIS_TxInternalInterrupt__INTC_MASK EQU 0x08
SPIS_TxInternalInterrupt__INTC_NUMBER EQU 3
SPIS_TxInternalInterrupt__INTC_PRIOR_NUM EQU 7
SPIS_TxInternalInterrupt__INTC_PRIOR_REG EQU CYREG_INTC_PRIOR3
SPIS_TxInternalInterrupt__INTC_SET_EN_REG EQU CYREG_INTC_SET_EN0
SPIS_TxInternalInterrupt__INTC_SET_PD_REG EQU CYREG_INTC_SET_PD0
SPIS_TxInternalInterrupt__INTC_VECT EQU (CYREG_INTC_VECT_MBASE+0x06)

; LCD_LCDPort
LCD_LCDPort__0__MASK EQU 0x01
LCD_LCDPort__0__PC EQU CYREG_PRT2_PC0
LCD_LCDPort__0__PORT EQU 2
LCD_LCDPort__0__SHIFT EQU 0
LCD_LCDPort__1__MASK EQU 0x02
LCD_LCDPort__1__PC EQU CYREG_PRT2_PC1
LCD_LCDPort__1__PORT EQU 2
LCD_LCDPort__1__SHIFT EQU 1
LCD_LCDPort__2__MASK EQU 0x04
LCD_LCDPort__2__PC EQU CYREG_PRT2_PC2
LCD_LCDPort__2__PORT EQU 2
LCD_LCDPort__2__SHIFT EQU 2
LCD_LCDPort__3__MASK EQU 0x08
LCD_LCDPort__3__PC EQU CYREG_PRT2_PC3
LCD_LCDPort__3__PORT EQU 2
LCD_LCDPort__3__SHIFT EQU 3
LCD_LCDPort__4__MASK EQU 0x10
LCD_LCDPort__4__PC EQU CYREG_PRT2_PC4
LCD_LCDPort__4__PORT EQU 2
LCD_LCDPort__4__SHIFT EQU 4
LCD_LCDPort__5__MASK EQU 0x20
LCD_LCDPort__5__PC EQU CYREG_PRT2_PC5
LCD_LCDPort__5__PORT EQU 2
LCD_LCDPort__5__SHIFT EQU 5
LCD_LCDPort__6__MASK EQU 0x40
LCD_LCDPort__6__PC EQU CYREG_PRT2_PC6
LCD_LCDPort__6__PORT EQU 2
LCD_LCDPort__6__SHIFT EQU 6
LCD_LCDPort__AG EQU CYREG_PRT2_AG
LCD_LCDPort__AMUX EQU CYREG_PRT2_AMUX
LCD_LCDPort__BIE EQU CYREG_PRT2_BIE
LCD_LCDPort__BIT_MASK EQU CYREG_PRT2_BIT_MASK
LCD_LCDPort__BYP EQU CYREG_PRT2_BYP
LCD_LCDPort__CTL EQU CYREG_PRT2_CTL
LCD_LCDPort__DM0 EQU CYREG_PRT2_DM0
LCD_LCDPort__DM1 EQU CYREG_PRT2_DM1
LCD_LCDPort__DM2 EQU CYREG_PRT2_DM2
LCD_LCDPort__DR EQU CYREG_PRT2_DR
LCD_LCDPort__INP_DIS EQU CYREG_PRT2_INP_DIS
LCD_LCDPort__LCD_COM_SEG EQU CYREG_PRT2_LCD_COM_SEG
LCD_LCDPort__LCD_EN EQU CYREG_PRT2_LCD_EN
LCD_LCDPort__MASK EQU 0x7F
LCD_LCDPort__PORT EQU 2
LCD_LCDPort__PRT EQU CYREG_PRT2_PRT
LCD_LCDPort__PRTDSI__CAPS_SEL EQU CYREG_PRT2_CAPS_SEL
LCD_LCDPort__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT2_DBL_SYNC_IN
LCD_LCDPort__PRTDSI__OE_SEL0 EQU CYREG_PRT2_OE_SEL0
LCD_LCDPort__PRTDSI__OE_SEL1 EQU CYREG_PRT2_OE_SEL1
LCD_LCDPort__PRTDSI__OUT_SEL0 EQU CYREG_PRT2_OUT_SEL0
LCD_LCDPort__PRTDSI__OUT_SEL1 EQU CYREG_PRT2_OUT_SEL1
LCD_LCDPort__PRTDSI__SYNC_OUT EQU CYREG_PRT2_SYNC_OUT
LCD_LCDPort__PS EQU CYREG_PRT2_PS
LCD_LCDPort__SHIFT EQU 0
LCD_LCDPort__SLW EQU CYREG_PRT2_SLW

; m_miso_pin
m_miso_pin__0__MASK EQU 0x04
m_miso_pin__0__PC EQU CYREG_PRT0_PC2
m_miso_pin__0__PORT EQU 0
m_miso_pin__0__SHIFT EQU 2
m_miso_pin__AG EQU CYREG_PRT0_AG
m_miso_pin__AMUX EQU CYREG_PRT0_AMUX
m_miso_pin__BIE EQU CYREG_PRT0_BIE
m_miso_pin__BIT_MASK EQU CYREG_PRT0_BIT_MASK
m_miso_pin__BYP EQU CYREG_PRT0_BYP
m_miso_pin__CTL EQU CYREG_PRT0_CTL
m_miso_pin__DM0 EQU CYREG_PRT0_DM0
m_miso_pin__DM1 EQU CYREG_PRT0_DM1
m_miso_pin__DM2 EQU CYREG_PRT0_DM2
m_miso_pin__DR EQU CYREG_PRT0_DR
m_miso_pin__INP_DIS EQU CYREG_PRT0_INP_DIS
m_miso_pin__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
m_miso_pin__LCD_EN EQU CYREG_PRT0_LCD_EN
m_miso_pin__MASK EQU 0x04
m_miso_pin__PORT EQU 0
m_miso_pin__PRT EQU CYREG_PRT0_PRT
m_miso_pin__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
m_miso_pin__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
m_miso_pin__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
m_miso_pin__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
m_miso_pin__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
m_miso_pin__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
m_miso_pin__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
m_miso_pin__PS EQU CYREG_PRT0_PS
m_miso_pin__SHIFT EQU 2
m_miso_pin__SLW EQU CYREG_PRT0_SLW

; m_mosi_pin
m_mosi_pin__0__MASK EQU 0x01
m_mosi_pin__0__PC EQU CYREG_PRT0_PC0
m_mosi_pin__0__PORT EQU 0
m_mosi_pin__0__SHIFT EQU 0
m_mosi_pin__AG EQU CYREG_PRT0_AG
m_mosi_pin__AMUX EQU CYREG_PRT0_AMUX
m_mosi_pin__BIE EQU CYREG_PRT0_BIE
m_mosi_pin__BIT_MASK EQU CYREG_PRT0_BIT_MASK
m_mosi_pin__BYP EQU CYREG_PRT0_BYP
m_mosi_pin__CTL EQU CYREG_PRT0_CTL
m_mosi_pin__DM0 EQU CYREG_PRT0_DM0
m_mosi_pin__DM1 EQU CYREG_PRT0_DM1
m_mosi_pin__DM2 EQU CYREG_PRT0_DM2
m_mosi_pin__DR EQU CYREG_PRT0_DR
m_mosi_pin__INP_DIS EQU CYREG_PRT0_INP_DIS
m_mosi_pin__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
m_mosi_pin__LCD_EN EQU CYREG_PRT0_LCD_EN
m_mosi_pin__MASK EQU 0x01
m_mosi_pin__PORT EQU 0
m_mosi_pin__PRT EQU CYREG_PRT0_PRT
m_mosi_pin__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
m_mosi_pin__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
m_mosi_pin__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
m_mosi_pin__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
m_mosi_pin__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
m_mosi_pin__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
m_mosi_pin__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
m_mosi_pin__PS EQU CYREG_PRT0_PS
m_mosi_pin__SHIFT EQU 0
m_mosi_pin__SLW EQU CYREG_PRT0_SLW

; m_sclk_pin
m_sclk_pin__0__MASK EQU 0x10
m_sclk_pin__0__PC EQU CYREG_PRT0_PC4
m_sclk_pin__0__PORT EQU 0
m_sclk_pin__0__SHIFT EQU 4
m_sclk_pin__AG EQU CYREG_PRT0_AG
m_sclk_pin__AMUX EQU CYREG_PRT0_AMUX
m_sclk_pin__BIE EQU CYREG_PRT0_BIE
m_sclk_pin__BIT_MASK EQU CYREG_PRT0_BIT_MASK
m_sclk_pin__BYP EQU CYREG_PRT0_BYP
m_sclk_pin__CTL EQU CYREG_PRT0_CTL
m_sclk_pin__DM0 EQU CYREG_PRT0_DM0
m_sclk_pin__DM1 EQU CYREG_PRT0_DM1
m_sclk_pin__DM2 EQU CYREG_PRT0_DM2
m_sclk_pin__DR EQU CYREG_PRT0_DR
m_sclk_pin__INP_DIS EQU CYREG_PRT0_INP_DIS
m_sclk_pin__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
m_sclk_pin__LCD_EN EQU CYREG_PRT0_LCD_EN
m_sclk_pin__MASK EQU 0x10
m_sclk_pin__PORT EQU 0
m_sclk_pin__PRT EQU CYREG_PRT0_PRT
m_sclk_pin__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
m_sclk_pin__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
m_sclk_pin__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
m_sclk_pin__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
m_sclk_pin__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
m_sclk_pin__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
m_sclk_pin__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
m_sclk_pin__PS EQU CYREG_PRT0_PS
m_sclk_pin__SHIFT EQU 4
m_sclk_pin__SLW EQU CYREG_PRT0_SLW

; s_miso_pin
s_miso_pin__0__MASK EQU 0x08
s_miso_pin__0__PC EQU CYREG_PRT0_PC3
s_miso_pin__0__PORT EQU 0
s_miso_pin__0__SHIFT EQU 3
s_miso_pin__AG EQU CYREG_PRT0_AG
s_miso_pin__AMUX EQU CYREG_PRT0_AMUX
s_miso_pin__BIE EQU CYREG_PRT0_BIE
s_miso_pin__BIT_MASK EQU CYREG_PRT0_BIT_MASK
s_miso_pin__BYP EQU CYREG_PRT0_BYP
s_miso_pin__CTL EQU CYREG_PRT0_CTL
s_miso_pin__DM0 EQU CYREG_PRT0_DM0
s_miso_pin__DM1 EQU CYREG_PRT0_DM1
s_miso_pin__DM2 EQU CYREG_PRT0_DM2
s_miso_pin__DR EQU CYREG_PRT0_DR
s_miso_pin__INP_DIS EQU CYREG_PRT0_INP_DIS
s_miso_pin__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
s_miso_pin__LCD_EN EQU CYREG_PRT0_LCD_EN
s_miso_pin__MASK EQU 0x08
s_miso_pin__PORT EQU 0
s_miso_pin__PRT EQU CYREG_PRT0_PRT
s_miso_pin__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
s_miso_pin__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
s_miso_pin__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
s_miso_pin__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
s_miso_pin__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
s_miso_pin__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
s_miso_pin__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
s_miso_pin__PS EQU CYREG_PRT0_PS
s_miso_pin__SHIFT EQU 3
s_miso_pin__SLW EQU CYREG_PRT0_SLW

; s_mosi_pin
s_mosi_pin__0__MASK EQU 0x02
s_mosi_pin__0__PC EQU CYREG_PRT0_PC1
s_mosi_pin__0__PORT EQU 0
s_mosi_pin__0__SHIFT EQU 1
s_mosi_pin__AG EQU CYREG_PRT0_AG
s_mosi_pin__AMUX EQU CYREG_PRT0_AMUX
s_mosi_pin__BIE EQU CYREG_PRT0_BIE
s_mosi_pin__BIT_MASK EQU CYREG_PRT0_BIT_MASK
s_mosi_pin__BYP EQU CYREG_PRT0_BYP
s_mosi_pin__CTL EQU CYREG_PRT0_CTL
s_mosi_pin__DM0 EQU CYREG_PRT0_DM0
s_mosi_pin__DM1 EQU CYREG_PRT0_DM1
s_mosi_pin__DM2 EQU CYREG_PRT0_DM2
s_mosi_pin__DR EQU CYREG_PRT0_DR
s_mosi_pin__INP_DIS EQU CYREG_PRT0_INP_DIS
s_mosi_pin__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
s_mosi_pin__LCD_EN EQU CYREG_PRT0_LCD_EN
s_mosi_pin__MASK EQU 0x02
s_mosi_pin__PORT EQU 0
s_mosi_pin__PRT EQU CYREG_PRT0_PRT
s_mosi_pin__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
s_mosi_pin__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
s_mosi_pin__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
s_mosi_pin__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
s_mosi_pin__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
s_mosi_pin__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
s_mosi_pin__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
s_mosi_pin__PS EQU CYREG_PRT0_PS
s_mosi_pin__SHIFT EQU 1
s_mosi_pin__SLW EQU CYREG_PRT0_SLW

; s_sclk_pin
s_sclk_pin__0__MASK EQU 0x20
s_sclk_pin__0__PC EQU CYREG_PRT0_PC5
s_sclk_pin__0__PORT EQU 0
s_sclk_pin__0__SHIFT EQU 5
s_sclk_pin__AG EQU CYREG_PRT0_AG
s_sclk_pin__AMUX EQU CYREG_PRT0_AMUX
s_sclk_pin__BIE EQU CYREG_PRT0_BIE
s_sclk_pin__BIT_MASK EQU CYREG_PRT0_BIT_MASK
s_sclk_pin__BYP EQU CYREG_PRT0_BYP
s_sclk_pin__CTL EQU CYREG_PRT0_CTL
s_sclk_pin__DM0 EQU CYREG_PRT0_DM0
s_sclk_pin__DM1 EQU CYREG_PRT0_DM1
s_sclk_pin__DM2 EQU CYREG_PRT0_DM2
s_sclk_pin__DR EQU CYREG_PRT0_DR
s_sclk_pin__INP_DIS EQU CYREG_PRT0_INP_DIS
s_sclk_pin__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
s_sclk_pin__LCD_EN EQU CYREG_PRT0_LCD_EN
s_sclk_pin__MASK EQU 0x20
s_sclk_pin__PORT EQU 0
s_sclk_pin__PRT EQU CYREG_PRT0_PRT
s_sclk_pin__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
s_sclk_pin__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
s_sclk_pin__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
s_sclk_pin__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
s_sclk_pin__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
s_sclk_pin__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
s_sclk_pin__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
s_sclk_pin__PS EQU CYREG_PRT0_PS
s_sclk_pin__SHIFT EQU 5
s_sclk_pin__SLW EQU CYREG_PRT0_SLW

; SPIM_BSPIM
SPIM_BSPIM_BitCounter_ST__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B1_UDB07_08_ACTL
SPIM_BSPIM_BitCounter_ST__16BIT_STATUS_REG EQU CYREG_B1_UDB07_08_ST
SPIM_BSPIM_BitCounter_ST__MASK_REG EQU CYREG_B1_UDB07_MSK
SPIM_BSPIM_BitCounter_ST__MASK_ST_AUX_CTL_REG EQU CYREG_B1_UDB07_MSK_ACTL
SPIM_BSPIM_BitCounter_ST__PER_ST_AUX_CTL_REG EQU CYREG_B1_UDB07_MSK_ACTL
SPIM_BSPIM_BitCounter_ST__STATUS_AUX_CTL_REG EQU CYREG_B1_UDB07_ACTL
SPIM_BSPIM_BitCounter_ST__STATUS_CNT_REG EQU CYREG_B1_UDB07_ST_CTL
SPIM_BSPIM_BitCounter_ST__STATUS_CONTROL_REG EQU CYREG_B1_UDB07_ST_CTL
SPIM_BSPIM_BitCounter_ST__STATUS_REG EQU CYREG_B1_UDB07_ST
SPIM_BSPIM_BitCounter__16BIT_CONTROL_AUX_CTL_REG EQU CYREG_B1_UDB07_08_ACTL
SPIM_BSPIM_BitCounter__16BIT_CONTROL_CONTROL_REG EQU CYREG_B1_UDB07_08_CTL
SPIM_BSPIM_BitCounter__16BIT_CONTROL_COUNT_REG EQU CYREG_B1_UDB07_08_CTL
SPIM_BSPIM_BitCounter__16BIT_COUNT_CONTROL_REG EQU CYREG_B1_UDB07_08_CTL
SPIM_BSPIM_BitCounter__16BIT_COUNT_COUNT_REG EQU CYREG_B1_UDB07_08_CTL
SPIM_BSPIM_BitCounter__16BIT_MASK_MASK_REG EQU CYREG_B1_UDB07_08_MSK
SPIM_BSPIM_BitCounter__16BIT_MASK_PERIOD_REG EQU CYREG_B1_UDB07_08_MSK
SPIM_BSPIM_BitCounter__16BIT_PERIOD_MASK_REG EQU CYREG_B1_UDB07_08_MSK
SPIM_BSPIM_BitCounter__16BIT_PERIOD_PERIOD_REG EQU CYREG_B1_UDB07_08_MSK
SPIM_BSPIM_BitCounter__CONTROL_AUX_CTL_REG EQU CYREG_B1_UDB07_ACTL
SPIM_BSPIM_BitCounter__CONTROL_REG EQU CYREG_B1_UDB07_CTL
SPIM_BSPIM_BitCounter__CONTROL_ST_REG EQU CYREG_B1_UDB07_ST_CTL
SPIM_BSPIM_BitCounter__COUNT_REG EQU CYREG_B1_UDB07_CTL
SPIM_BSPIM_BitCounter__COUNT_ST_REG EQU CYREG_B1_UDB07_ST_CTL
SPIM_BSPIM_BitCounter__MASK_CTL_AUX_CTL_REG EQU CYREG_B1_UDB07_MSK_ACTL
SPIM_BSPIM_BitCounter__PERIOD_REG EQU CYREG_B1_UDB07_MSK
SPIM_BSPIM_BitCounter__PER_CTL_AUX_CTL_REG EQU CYREG_B1_UDB07_MSK_ACTL
SPIM_BSPIM_RxStsReg__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B1_UDB04_05_ACTL
SPIM_BSPIM_RxStsReg__16BIT_STATUS_REG EQU CYREG_B1_UDB04_05_ST
SPIM_BSPIM_RxStsReg__4__MASK EQU 0x10
SPIM_BSPIM_RxStsReg__4__POS EQU 4
SPIM_BSPIM_RxStsReg__5__MASK EQU 0x20
SPIM_BSPIM_RxStsReg__5__POS EQU 5
SPIM_BSPIM_RxStsReg__6__MASK EQU 0x40
SPIM_BSPIM_RxStsReg__6__POS EQU 6
SPIM_BSPIM_RxStsReg__MASK EQU 0x70
SPIM_BSPIM_RxStsReg__MASK_REG EQU CYREG_B1_UDB04_MSK
SPIM_BSPIM_RxStsReg__STATUS_AUX_CTL_REG EQU CYREG_B1_UDB04_ACTL
SPIM_BSPIM_RxStsReg__STATUS_REG EQU CYREG_B1_UDB04_ST
SPIM_BSPIM_TxStsReg__0__MASK EQU 0x01
SPIM_BSPIM_TxStsReg__0__POS EQU 0
SPIM_BSPIM_TxStsReg__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B0_UDB07_08_ACTL
SPIM_BSPIM_TxStsReg__16BIT_STATUS_REG EQU CYREG_B0_UDB07_08_ST
SPIM_BSPIM_TxStsReg__1__MASK EQU 0x02
SPIM_BSPIM_TxStsReg__1__POS EQU 1
SPIM_BSPIM_TxStsReg__2__MASK EQU 0x04
SPIM_BSPIM_TxStsReg__2__POS EQU 2
SPIM_BSPIM_TxStsReg__3__MASK EQU 0x08
SPIM_BSPIM_TxStsReg__3__POS EQU 3
SPIM_BSPIM_TxStsReg__4__MASK EQU 0x10
SPIM_BSPIM_TxStsReg__4__POS EQU 4
SPIM_BSPIM_TxStsReg__MASK EQU 0x1F
SPIM_BSPIM_TxStsReg__MASK_REG EQU CYREG_B0_UDB07_MSK
SPIM_BSPIM_TxStsReg__STATUS_AUX_CTL_REG EQU CYREG_B0_UDB07_ACTL
SPIM_BSPIM_TxStsReg__STATUS_REG EQU CYREG_B0_UDB07_ST
SPIM_BSPIM_sR8_Dp_u0__16BIT_A0_REG EQU CYREG_B1_UDB07_08_A0
SPIM_BSPIM_sR8_Dp_u0__16BIT_A1_REG EQU CYREG_B1_UDB07_08_A1
SPIM_BSPIM_sR8_Dp_u0__16BIT_D0_REG EQU CYREG_B1_UDB07_08_D0
SPIM_BSPIM_sR8_Dp_u0__16BIT_D1_REG EQU CYREG_B1_UDB07_08_D1
SPIM_BSPIM_sR8_Dp_u0__16BIT_DP_AUX_CTL_REG EQU CYREG_B1_UDB07_08_ACTL
SPIM_BSPIM_sR8_Dp_u0__16BIT_F0_REG EQU CYREG_B1_UDB07_08_F0
SPIM_BSPIM_sR8_Dp_u0__16BIT_F1_REG EQU CYREG_B1_UDB07_08_F1
SPIM_BSPIM_sR8_Dp_u0__A0_A1_REG EQU CYREG_B1_UDB07_A0_A1
SPIM_BSPIM_sR8_Dp_u0__A0_REG EQU CYREG_B1_UDB07_A0
SPIM_BSPIM_sR8_Dp_u0__A1_REG EQU CYREG_B1_UDB07_A1
SPIM_BSPIM_sR8_Dp_u0__D0_D1_REG EQU CYREG_B1_UDB07_D0_D1
SPIM_BSPIM_sR8_Dp_u0__D0_REG EQU CYREG_B1_UDB07_D0
SPIM_BSPIM_sR8_Dp_u0__D1_REG EQU CYREG_B1_UDB07_D1
SPIM_BSPIM_sR8_Dp_u0__DP_AUX_CTL_REG EQU CYREG_B1_UDB07_ACTL
SPIM_BSPIM_sR8_Dp_u0__F0_F1_REG EQU CYREG_B1_UDB07_F0_F1
SPIM_BSPIM_sR8_Dp_u0__F0_REG EQU CYREG_B1_UDB07_F0
SPIM_BSPIM_sR8_Dp_u0__F1_REG EQU CYREG_B1_UDB07_F1
SPIM_BSPIM_sR8_Dp_u0__MSK_DP_AUX_CTL_REG EQU CYREG_B1_UDB07_MSK_ACTL
SPIM_BSPIM_sR8_Dp_u0__PER_DP_AUX_CTL_REG EQU CYREG_B1_UDB07_MSK_ACTL

; SPIS_BSPIS
SPIS_BSPIS_es3_SPISlave_BitCounter_ST__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B1_UDB05_06_ACTL
SPIS_BSPIS_es3_SPISlave_BitCounter_ST__16BIT_STATUS_REG EQU CYREG_B1_UDB05_06_ST
SPIS_BSPIS_es3_SPISlave_BitCounter_ST__MASK_REG EQU CYREG_B1_UDB05_MSK
SPIS_BSPIS_es3_SPISlave_BitCounter_ST__MASK_ST_AUX_CTL_REG EQU CYREG_B1_UDB05_MSK_ACTL
SPIS_BSPIS_es3_SPISlave_BitCounter_ST__PER_ST_AUX_CTL_REG EQU CYREG_B1_UDB05_MSK_ACTL
SPIS_BSPIS_es3_SPISlave_BitCounter_ST__STATUS_AUX_CTL_REG EQU CYREG_B1_UDB05_ACTL
SPIS_BSPIS_es3_SPISlave_BitCounter_ST__STATUS_CNT_REG EQU CYREG_B1_UDB05_ST_CTL
SPIS_BSPIS_es3_SPISlave_BitCounter_ST__STATUS_CONTROL_REG EQU CYREG_B1_UDB05_ST_CTL
SPIS_BSPIS_es3_SPISlave_BitCounter_ST__STATUS_REG EQU CYREG_B1_UDB05_ST
SPIS_BSPIS_es3_SPISlave_BitCounter__16BIT_CONTROL_AUX_CTL_REG EQU CYREG_B1_UDB05_06_ACTL
SPIS_BSPIS_es3_SPISlave_BitCounter__16BIT_CONTROL_CONTROL_REG EQU CYREG_B1_UDB05_06_CTL
SPIS_BSPIS_es3_SPISlave_BitCounter__16BIT_CONTROL_COUNT_REG EQU CYREG_B1_UDB05_06_CTL
SPIS_BSPIS_es3_SPISlave_BitCounter__16BIT_COUNT_CONTROL_REG EQU CYREG_B1_UDB05_06_CTL
SPIS_BSPIS_es3_SPISlave_BitCounter__16BIT_COUNT_COUNT_REG EQU CYREG_B1_UDB05_06_CTL
SPIS_BSPIS_es3_SPISlave_BitCounter__16BIT_MASK_MASK_REG EQU CYREG_B1_UDB05_06_MSK
SPIS_BSPIS_es3_SPISlave_BitCounter__16BIT_MASK_PERIOD_REG EQU CYREG_B1_UDB05_06_MSK
SPIS_BSPIS_es3_SPISlave_BitCounter__16BIT_PERIOD_MASK_REG EQU CYREG_B1_UDB05_06_MSK
SPIS_BSPIS_es3_SPISlave_BitCounter__16BIT_PERIOD_PERIOD_REG EQU CYREG_B1_UDB05_06_MSK
SPIS_BSPIS_es3_SPISlave_BitCounter__CONTROL_AUX_CTL_REG EQU CYREG_B1_UDB05_ACTL
SPIS_BSPIS_es3_SPISlave_BitCounter__CONTROL_REG EQU CYREG_B1_UDB05_CTL
SPIS_BSPIS_es3_SPISlave_BitCounter__CONTROL_ST_REG EQU CYREG_B1_UDB05_ST_CTL
SPIS_BSPIS_es3_SPISlave_BitCounter__COUNT_REG EQU CYREG_B1_UDB05_CTL
SPIS_BSPIS_es3_SPISlave_BitCounter__COUNT_ST_REG EQU CYREG_B1_UDB05_ST_CTL
SPIS_BSPIS_es3_SPISlave_BitCounter__MASK_CTL_AUX_CTL_REG EQU CYREG_B1_UDB05_MSK_ACTL
SPIS_BSPIS_es3_SPISlave_BitCounter__PERIOD_REG EQU CYREG_B1_UDB05_MSK
SPIS_BSPIS_es3_SPISlave_BitCounter__PER_CTL_AUX_CTL_REG EQU CYREG_B1_UDB05_MSK_ACTL
SPIS_BSPIS_es3_SPISlave_RxStsReg__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B0_UDB04_05_ACTL
SPIS_BSPIS_es3_SPISlave_RxStsReg__16BIT_STATUS_REG EQU CYREG_B0_UDB04_05_ST
SPIS_BSPIS_es3_SPISlave_RxStsReg__3__MASK EQU 0x08
SPIS_BSPIS_es3_SPISlave_RxStsReg__3__POS EQU 3
SPIS_BSPIS_es3_SPISlave_RxStsReg__4__MASK EQU 0x10
SPIS_BSPIS_es3_SPISlave_RxStsReg__4__POS EQU 4
SPIS_BSPIS_es3_SPISlave_RxStsReg__5__MASK EQU 0x20
SPIS_BSPIS_es3_SPISlave_RxStsReg__5__POS EQU 5
SPIS_BSPIS_es3_SPISlave_RxStsReg__6__MASK EQU 0x40
SPIS_BSPIS_es3_SPISlave_RxStsReg__6__POS EQU 6
SPIS_BSPIS_es3_SPISlave_RxStsReg__MASK EQU 0x78
SPIS_BSPIS_es3_SPISlave_RxStsReg__MASK_REG EQU CYREG_B0_UDB04_MSK
SPIS_BSPIS_es3_SPISlave_RxStsReg__STATUS_AUX_CTL_REG EQU CYREG_B0_UDB04_ACTL
SPIS_BSPIS_es3_SPISlave_RxStsReg__STATUS_REG EQU CYREG_B0_UDB04_ST
SPIS_BSPIS_es3_SPISlave_TxStsReg__0__MASK EQU 0x01
SPIS_BSPIS_es3_SPISlave_TxStsReg__0__POS EQU 0
SPIS_BSPIS_es3_SPISlave_TxStsReg__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B0_UDB06_07_ACTL
SPIS_BSPIS_es3_SPISlave_TxStsReg__16BIT_STATUS_REG EQU CYREG_B0_UDB06_07_ST
SPIS_BSPIS_es3_SPISlave_TxStsReg__1__MASK EQU 0x02
SPIS_BSPIS_es3_SPISlave_TxStsReg__1__POS EQU 1
SPIS_BSPIS_es3_SPISlave_TxStsReg__2__MASK EQU 0x04
SPIS_BSPIS_es3_SPISlave_TxStsReg__2__POS EQU 2
SPIS_BSPIS_es3_SPISlave_TxStsReg__6__MASK EQU 0x40
SPIS_BSPIS_es3_SPISlave_TxStsReg__6__POS EQU 6
SPIS_BSPIS_es3_SPISlave_TxStsReg__MASK EQU 0x47
SPIS_BSPIS_es3_SPISlave_TxStsReg__MASK_REG EQU CYREG_B0_UDB06_MSK
SPIS_BSPIS_es3_SPISlave_TxStsReg__STATUS_AUX_CTL_REG EQU CYREG_B0_UDB06_ACTL
SPIS_BSPIS_es3_SPISlave_TxStsReg__STATUS_REG EQU CYREG_B0_UDB06_ST
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__16BIT_A0_REG EQU CYREG_B0_UDB06_07_A0
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__16BIT_A1_REG EQU CYREG_B0_UDB06_07_A1
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__16BIT_D0_REG EQU CYREG_B0_UDB06_07_D0
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__16BIT_D1_REG EQU CYREG_B0_UDB06_07_D1
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__16BIT_DP_AUX_CTL_REG EQU CYREG_B0_UDB06_07_ACTL
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__16BIT_F0_REG EQU CYREG_B0_UDB06_07_F0
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__16BIT_F1_REG EQU CYREG_B0_UDB06_07_F1
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__A0_A1_REG EQU CYREG_B0_UDB06_A0_A1
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__A0_REG EQU CYREG_B0_UDB06_A0
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__A1_REG EQU CYREG_B0_UDB06_A1
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__D0_D1_REG EQU CYREG_B0_UDB06_D0_D1
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__D0_REG EQU CYREG_B0_UDB06_D0
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__D1_REG EQU CYREG_B0_UDB06_D1
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__DP_AUX_CTL_REG EQU CYREG_B0_UDB06_ACTL
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__F0_F1_REG EQU CYREG_B0_UDB06_F0_F1
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__F0_REG EQU CYREG_B0_UDB06_F0
SPIS_BSPIS_es3_SPISlave_sR8_Dp_u0__F1_REG EQU CYREG_B0_UDB06_F1

; m_ss_pin
m_ss_pin__0__MASK EQU 0x40
m_ss_pin__0__PC EQU CYREG_PRT0_PC6
m_ss_pin__0__PORT EQU 0
m_ss_pin__0__SHIFT EQU 6
m_ss_pin__AG EQU CYREG_PRT0_AG
m_ss_pin__AMUX EQU CYREG_PRT0_AMUX
m_ss_pin__BIE EQU CYREG_PRT0_BIE
m_ss_pin__BIT_MASK EQU CYREG_PRT0_BIT_MASK
m_ss_pin__BYP EQU CYREG_PRT0_BYP
m_ss_pin__CTL EQU CYREG_PRT0_CTL
m_ss_pin__DM0 EQU CYREG_PRT0_DM0
m_ss_pin__DM1 EQU CYREG_PRT0_DM1
m_ss_pin__DM2 EQU CYREG_PRT0_DM2
m_ss_pin__DR EQU CYREG_PRT0_DR
m_ss_pin__INP_DIS EQU CYREG_PRT0_INP_DIS
m_ss_pin__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
m_ss_pin__LCD_EN EQU CYREG_PRT0_LCD_EN
m_ss_pin__MASK EQU 0x40
m_ss_pin__PORT EQU 0
m_ss_pin__PRT EQU CYREG_PRT0_PRT
m_ss_pin__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
m_ss_pin__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
m_ss_pin__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
m_ss_pin__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
m_ss_pin__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
m_ss_pin__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
m_ss_pin__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
m_ss_pin__PS EQU CYREG_PRT0_PS
m_ss_pin__SHIFT EQU 6
m_ss_pin__SLW EQU CYREG_PRT0_SLW

; s_ss_pin
s_ss_pin__0__MASK EQU 0x80
s_ss_pin__0__PC EQU CYREG_PRT0_PC7
s_ss_pin__0__PORT EQU 0
s_ss_pin__0__SHIFT EQU 7
s_ss_pin__AG EQU CYREG_PRT0_AG
s_ss_pin__AMUX EQU CYREG_PRT0_AMUX
s_ss_pin__BIE EQU CYREG_PRT0_BIE
s_ss_pin__BIT_MASK EQU CYREG_PRT0_BIT_MASK
s_ss_pin__BYP EQU CYREG_PRT0_BYP
s_ss_pin__CTL EQU CYREG_PRT0_CTL
s_ss_pin__DM0 EQU CYREG_PRT0_DM0
s_ss_pin__DM1 EQU CYREG_PRT0_DM1
s_ss_pin__DM2 EQU CYREG_PRT0_DM2
s_ss_pin__DR EQU CYREG_PRT0_DR
s_ss_pin__INP_DIS EQU CYREG_PRT0_INP_DIS
s_ss_pin__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
s_ss_pin__LCD_EN EQU CYREG_PRT0_LCD_EN
s_ss_pin__MASK EQU 0x80
s_ss_pin__PORT EQU 0
s_ss_pin__PRT EQU CYREG_PRT0_PRT
s_ss_pin__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
s_ss_pin__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
s_ss_pin__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
s_ss_pin__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
s_ss_pin__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
s_ss_pin__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
s_ss_pin__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
s_ss_pin__PS EQU CYREG_PRT0_PS
s_ss_pin__SHIFT EQU 7
s_ss_pin__SLW EQU CYREG_PRT0_SLW

; Clock
Clock__CFG0 EQU CYREG_CLKDIST_DCFG0_CFG0
Clock__CFG1 EQU CYREG_CLKDIST_DCFG0_CFG1
Clock__CFG2 EQU CYREG_CLKDIST_DCFG0_CFG2
Clock__CFG2_SRC_SEL_MASK EQU 0x07
Clock__INDEX EQU 0x00
Clock__PM_ACT_CFG EQU CYREG_PM_ACT_CFG2
Clock__PM_ACT_MSK EQU 0x01
Clock__PM_STBY_CFG EQU CYREG_PM_STBY_CFG2
Clock__PM_STBY_MSK EQU 0x01

; Miscellaneous
; -- WARNING: define names containing LEOPARD or PANTHER are deprecated and will be removed in a future release
CYDEV_DEBUGGING_DPS_SWD_SWV EQU 6
CYDEV_CONFIG_UNUSED_IO_AllowButWarn EQU 0
CYDEV_CONFIGURATION_MODE_DMA EQU 2
CYDEV_CONFIG_FASTBOOT_ENABLED EQU 1
CYDEV_CHIP_REV_LEOPARD_PRODUCTION EQU 3
CYDEV_CHIP_REVISION_3A_PRODUCTION EQU 3
CYDEV_CHIP_MEMBER_3A EQU 1
CYDEV_CHIP_FAMILY_PSOC3 EQU 1
CYDEV_CHIP_DIE_LEOPARD EQU 1
CYDEV_CHIP_DIE_EXPECT EQU CYDEV_CHIP_DIE_LEOPARD
BCLK__BUS_CLK__HZ EQU 24000000
BCLK__BUS_CLK__KHZ EQU 24000
BCLK__BUS_CLK__MHZ EQU 24
CYDEV_CHIP_DIE_ACTUAL EQU CYDEV_CHIP_DIE_EXPECT
CYDEV_CHIP_DIE_PANTHER EQU 3
CYDEV_CHIP_DIE_PSOC4A EQU 2
CYDEV_CHIP_DIE_PSOC5LP EQU 4
CYDEV_CHIP_DIE_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_PSOC4 EQU 2
CYDEV_CHIP_FAMILY_PSOC5 EQU 3
CYDEV_CHIP_FAMILY_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_USED EQU CYDEV_CHIP_FAMILY_PSOC3
CYDEV_CHIP_JTAG_ID EQU 0x1E028069
CYDEV_CHIP_MEMBER_4A EQU 2
CYDEV_CHIP_MEMBER_5A EQU 3
CYDEV_CHIP_MEMBER_5B EQU 4
CYDEV_CHIP_MEMBER_UNKNOWN EQU 0
CYDEV_CHIP_MEMBER_USED EQU CYDEV_CHIP_MEMBER_3A
CYDEV_CHIP_REVISION_3A_ES1 EQU 0
CYDEV_CHIP_REVISION_3A_ES2 EQU 1
CYDEV_CHIP_REVISION_3A_ES3 EQU 3
CYDEV_CHIP_REVISION_4A_ES0 EQU 17
CYDEV_CHIP_REVISION_4A_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_5A_ES0 EQU 0
CYDEV_CHIP_REVISION_5A_ES1 EQU 1
CYDEV_CHIP_REVISION_5A_PRODUCTION EQU 1
CYDEV_CHIP_REVISION_5B_ES0 EQU 0
CYDEV_CHIP_REVISION_5B_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_USED EQU CYDEV_CHIP_REVISION_3A_PRODUCTION
CYDEV_CHIP_REV_EXPECT EQU CYDEV_CHIP_REV_LEOPARD_PRODUCTION
CYDEV_CHIP_REV_LEOPARD_ES1 EQU 0
CYDEV_CHIP_REV_LEOPARD_ES2 EQU 1
CYDEV_CHIP_REV_LEOPARD_ES3 EQU 3
CYDEV_CHIP_REV_PANTHER_ES0 EQU 0
CYDEV_CHIP_REV_PANTHER_ES1 EQU 1
CYDEV_CHIP_REV_PANTHER_PRODUCTION EQU 1
CYDEV_CHIP_REV_PSOC4A_ES0 EQU 17
CYDEV_CHIP_REV_PSOC4A_PRODUCTION EQU 17
CYDEV_CHIP_REV_PSOC5LP_ES0 EQU 0
CYDEV_CHIP_REV_PSOC5LP_PRODUCTION EQU 0
CYDEV_CONFIGURATION_CLEAR_SRAM EQU 1
CYDEV_CONFIGURATION_COMPRESSED EQU 0
CYDEV_CONFIGURATION_DMA EQU 1
CYDEV_CONFIGURATION_ECC EQU 1
CYDEV_CONFIGURATION_IMOENABLED EQU CYDEV_CONFIG_FASTBOOT_ENABLED
CYDEV_CONFIGURATION_MODE EQU CYDEV_CONFIGURATION_MODE_DMA
CYDEV_CONFIGURATION_MODE_COMPRESSED EQU 0
CYDEV_CONFIGURATION_MODE_UNCOMPRESSED EQU 1
CYDEV_CONFIG_UNUSED_IO EQU CYDEV_CONFIG_UNUSED_IO_AllowButWarn
CYDEV_CONFIG_UNUSED_IO_AllowWithInfo EQU 1
CYDEV_CONFIG_UNUSED_IO_Disallowed EQU 2
CYDEV_DEBUGGING_DPS EQU CYDEV_DEBUGGING_DPS_SWD_SWV
CYDEV_DEBUGGING_DPS_Disable EQU 3
CYDEV_DEBUGGING_DPS_JTAG_4 EQU 1
CYDEV_DEBUGGING_DPS_JTAG_5 EQU 0
CYDEV_DEBUGGING_DPS_SWD EQU 2
CYDEV_DEBUGGING_ENABLE EQU 1
CYDEV_DEBUGGING_XRES EQU 0
CYDEV_DEBUG_ENABLE_MASK EQU 0x01
CYDEV_DEBUG_ENABLE_REGISTER EQU CYREG_MLOGIC_DEBUG
CYDEV_DMA_CHANNELS_AVAILABLE EQU 24
CYDEV_ECC_ENABLE EQU 0
CYDEV_INSTRUCT_CACHE_ENABLED EQU 0
CYDEV_INTR_RISING EQU 0x0000000F
CYDEV_PROJ_TYPE EQU 0
CYDEV_PROJ_TYPE_BOOTLOADER EQU 1
CYDEV_PROJ_TYPE_LOADABLE EQU 2
CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER EQU 3
CYDEV_PROJ_TYPE_STANDARD EQU 0
CYDEV_PROTECTION_ENABLE EQU 0
CYDEV_VARIABLE_VDDA EQU 0
CYDEV_VDDA LIT '5.0'
CYDEV_VDDA_MV EQU 5000
CYDEV_VDDD LIT '5.0'
CYDEV_VDDD_MV EQU 5000
CYDEV_VDDIO0 LIT '5.0'
CYDEV_VDDIO0_MV EQU 5000
CYDEV_VDDIO1 LIT '5.0'
CYDEV_VDDIO1_MV EQU 5000
CYDEV_VDDIO2 LIT '5.0'
CYDEV_VDDIO2_MV EQU 5000
CYDEV_VDDIO3 LIT '5.0'
CYDEV_VDDIO3_MV EQU 5000
CYDEV_VIO0 EQU 5
CYDEV_VIO0_MV EQU 5000
CYDEV_VIO1 EQU 5
CYDEV_VIO1_MV EQU 5000
CYDEV_VIO2 EQU 5
CYDEV_VIO2_MV EQU 5000
CYDEV_VIO3 EQU 5
CYDEV_VIO3_MV EQU 5000
DMA_CHANNELS_USED__MASK0 EQU 0x00000000
CYDEV_BOOTLOADER_ENABLE EQU 0

#endif /* INCLUDED_CYFITTERKEIL_INC */
